/* Text styles */



table.data-table th {
    vertical-align: bottom;
    text-align: center;
}

table.data-table td {
    border-bottom: 1px solid #D8D8D8;
    border-right: 1px solid #D8D8D8;
    padding: 5px 5px 3px 5px;
    vertical-align: top;
}

table.data-table {
    border-collapse: collapse;
    color: #333333;
    font-family: Arial;
    font-size: 12px;
    margin: 10px 0;
    width: 100%;
    line-height: 1.2;
}

